<!DOCTYPE>
<!-- This code is for demonstration purposes only.  You should not hotlink to Github, Rawgit, or files from the Cytoscape.js documentation in your production apps. -->
<html>
  <head>
    <title>Labels demo</title>
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1, maximum-scale=1">
    <link href="style.css" rel="stylesheet" />

    <!-- For loading external data files -->
    <script src="https://cdn.polyfill.io/v2/polyfill.min.js?features=Promise,fetch"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/cytoscape/3.2.16/cytoscape.min.js"></script>
    <script
      src="https://code.jquery.com/jquery-3.3.1.min.js"
      integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
      crossorigin="anonymous"></script>
    <!-- for testing with local version of cytoscape.js -->
    <!--<script src="../cytoscape.js/build/cytoscape.js"></script>-->
  </head>
  <body>
    <h1>Labels demo</h1>
    <div class="controls"></div>
    <div id="cy"></div>
    <!-- Load application code at the end to ensure DOM is loaded -->
    <script src="code.js"></script>
  </body>
</html>
